﻿@model IEnumerable<FestivalKarte.Models.TipKarte>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Name)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        Html.RenderPartial("_TipKarteItems", item);
    }

</table>